.form-control {
    background-color: papayawhip;
    font-size: 1.1em;
}

.btn {
    font-size: 1.2em;
}
.btn:hover, .btn:focus{
    color: white;
}

.container-fluid p{
    font-size: 1.2em;
}

.mainmenu > ul > li.mainmenu-open a:hover {
    color:#C69C6D;
}

.mainmenu-wrapper .glyphicon {
    font-size: 1.0em;
    line-height: 0.6;
}

.mainmenu > ul > li > a, .mainmenu .mainmenu-submenu-inner > li > a {
    padding: 0.8em;
}

#zurueck_button {
    float:left;
}

.section-breadcrumbs {
    padding-top: 1.0em;
    padding-bottom: 1.0em;
}

.section-breadcrumbs h1 {
    margin: 0px;
    margin-top: 8px;
    margin-left: 60px;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: normal;
}

#suchen_was {
    width:50%;
    float: right;
    vertical-align: bottom;
    font-size: 1.1em;
}

#header-logo td:nth-child(1){
    vertical-align: bottom;
}

#header-logo td:nth-child(2){
    vertical-align: bottom;
}

#header-oeffnungszeiten {
    text-align: right;
}

#suchen_button {
    font-size: 14px;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #ffffff;
    border: 0px;
}

.scrollToTop{
    width:65px;
    height:65px;
    padding:10px;
    text-align:center;
    background: whiteSmoke;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position:fixed;
    bottom:40px;
    right:40px;
    display:none;
    background: url('../../img/general/up.png') no-repeat 0px 0px;
    z-index: 99999;
}
.scrollToTop:hover{
    text-decoration:none;
}

.alert, .well {
    font-size: 1.1em;
}

.tocenter {
    margin: 0 auto;
}

.img-smaller {
    width: 120px;
}

.ws_text_rot {
    color: red;
}

#keineNeukundenModalLongTitle {
    font-size: 1.2em;
	font-weight: bold;
    color: #444;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 402px) {
    .btn {font-size: 0.9em}
    #header-oeffnungszeiten {font-size: 9px;}
    .mainmenu {font-size: 16px;}
}
@media only screen and (min-width : 320px) {
    .btn {font-size: 0.9em}
    #header-oeffnungszeiten {font-size: 9px;}
    .mainmenu {font-size: 16px;}
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    .btn {font-size: 1em}
    #header-oeffnungszeiten {font-size: 11px;}
    .mainmenu {font-size: 15px;}
}

@media only screen and (min-width : 580px) {
    .btn {font-size: 1.1em}
    #header-oeffnungszeiten {font-size: 12px;}
    .mainmenu {font-size: 15px;}
}

@media only screen and (min-width : 630px) {
    .btn {font-size: 1.2em}
    #header-oeffnungszeiten {font-size: 14px;}
    .mainmenu {font-size: 14px;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .btn {font-size: 1em}
    #header-oeffnungszeiten {font-size: 16px;}
    .mainmenu {font-size: 16px;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .btn {font-size: 1em}
    #header-oeffnungszeiten {font-size: 18px;}
    .mainmenu {font-size: 18px;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .btn {font-size: 1.1em}
    #header-oeffnungszeiten {font-size: 22px;}
    .mainmenu {font-size: 20px;}
}

@media only screen and (min-width : 1500px) {
    .btn {font-size: 1.2em}
    #header-oeffnungszeiten {font-size: 22px;}
    .mainmenu {font-size: 20px;}
}

@media print {
    body {font-size: 16px;}
    .row, .section, .container-fluid {margin: 0px; padding: 0px;}

    a[href]:after {
        content: "";
    }
    .mainmenu, .menuextras, #suchen_div, .shop-item-selections, .section-breadcrumps, #artikel_ueber_inner, .scrollToTop, #zurueck_button{
        display: none;
    }
    .section-breadcrumbs h1{margin-left: 0px;}
    #header-logo {
        border: 0px;
    }
    .container-fluid p {
        font-size: 16px;
    }
    .footer .col-lg-3:first-child, .footer .col-lg-3:nth-child(2), .footer .col-lg-3:nth-child(3), .footer .col-lg-2:nth-child(1) {
        display:none;
    }
    .footer .col-lg-4 {
        margin-top: 1em;
        margin-left: 0px;
        width:100%;
    }
    #footer_adresse {
        width: 50%;
    }
    .footer h3 {
        display: none;
    }
    .footer {
        margin: 0px;
        padding: 0px;
        border: 0px;
    }
}
